This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 839856 - [abrt] rosegarden4-12.04-3.fc17: Process /usr/bin/rosegarden was killed by signal 6 (SIGABRT)
[abrt] rosegarden4-12.04-3.fc17: Process /usr/bin/rosegarden was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:9765ea0833860ef98226ba23d04...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 00:11 EDT by Dartagnan
Modified: 2013-07-31 17:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.77 KB, text/plain)
2012-07-13 00:11 EDT, Dartagnan
no flags Details
File: maps (54.77 KB, text/plain)
2012-07-13 00:11 EDT, Dartagnan
no flags Details
File: dso_list (19.55 KB, text/plain)
2012-07-13 00:11 EDT, Dartagnan
no flags Details
File: build_ids (8.73 KB, text/plain)
2012-07-13 00:11 EDT, Dartagnan
no flags Details

  None (edit)
Description Dartagnan 2012-07-13 00:11:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/rosegarden /home/DRA1/Downloads/filthfm_2012-07-04T08_52_41-07_00.mp3
executable:     /usr/bin/rosegarden
kernel:         3.4.4-5.fc17.i686
pid:            4863
pwd:            /home/DRA1/Documents
time:           Tue 10 Jul 2012 12:21:13 AM MDT
uid:            1000
username:       DRA1
var_log_messages: Jul 10 00:21:13 DELLGX280 abrt[4888]: Saved core dump of pid 4863 (/usr/bin/rosegarden) to /var/spool/abrt/ccpp-2012-07-10-00:21:13-4863 (39358464 bytes)
xsession_errors: 

backtrace:      Text file, 50961 bytes
build_ids:      Text file, 8938 bytes
dso_list:       Text file, 20015 bytes
maps:           Text file, 56080 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/DRA1/1

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x1569a - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x88873 g_private_replace libglib-2.0.so.0 -
:de9436d302dc0b5adf92f950ccbc9a84f331bc81 0x4294f Glib::DispatchNotifier::reference_instance(Glib::RefPtr<Glib::MainContext> libglibmm-2.4.so.1 -
:de9436d302dc0b5adf92f950ccbc9a84f331bc81 0x42a17 Glib::Dispatcher::Dispatcher() libglibmm-2.4.so.1 -
:1edbe02261ee6e341e864e0f02322255efe75765 0x82e27 - ladspa_guitarix.so -
:1edbe02261ee6e341e864e0f02322255efe75765 0xa1fa - ladspa_guitarix.so -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf5e6 call_init.part.0 ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf6ab _dl_init_internal ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x13827 dl_open_worker ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf48e _dl_catch_error ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x130b4 _dl_open ld-linux.so.2 -
:c9666f5e43b3b03d782acadda76ae3074095c8a4 0xcbe dlopen_doit libdl.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf48e _dl_catch_error ld-linux.so.2 -
:c9666f5e43b3b03d782acadda76ae3074095c8a4 0x1472 _dlerror_run libdl.so.2 -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1327
:HOSTNAME=DELLGX280
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/DRA1/.gtkrc-2.0:/home/DRA1/.gtkrc-2.0-kde4:/home/DRA1/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/home/DRA1/.cache/keyring-9reIq4
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=DRA1
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-lHtJrdHP1160/agent.1160
:MAIL=/var/spool/mail/DRA1
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/DRA1/.local/bin:/home/DRA1/bin
:QT_IM_MODULE=xim
:PWD=/home/DRA1
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1158
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/DRA1
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Dart3DSE
:LOGNAME=DRA1
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0QPiSIddpW,guid=fe02f0cf1fa93807d264699a00000042
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/DRA1
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/DRA1/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-DRA1/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1503,unix/unix:/tmp/.ICE-unix/1503
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/DRA1/.gtkrc:/home/DRA1/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=DELLGX280;1341901268;741350;4828_TIME2909602

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24044                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         unlimited            unlimited            bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24044                24044                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     99                   99                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[19567]
:pos:	0
:flags:	00
:1:/home/DRA1/.xsession-errors
:pos:	135165
:flags:	0100001
:2:/home/DRA1/.xsession-errors
:pos:	135165
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[206658]
:pos:	0
:flags:	02004000
:5:pipe:[206658]
:pos:	0
:flags:	02004001
:6:socket:[206659]
:pos:	0
:flags:	02004002
:7:socket:[206668]
:pos:	0
:flags:	02000002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/dev/snd/seq
:pos:	0
:flags:	02004002
:11:socket:[206701]
:pos:	0
:flags:	02
:12:pipe:[206814]
:pos:	0
:flags:	02000000
:13:socket:[207275]
:pos:	0
:flags:	02
:14:pipe:[206814]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: f560009c-a6ef-4ea7-93c0-82f9f8a43b67
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5586.44
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.80GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3022
:System Swap: 5055
:Vendor: Dell Inc.
:System: OptiPlex GX280 
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1366.768
:MythTV Plugin: mythweather,mythmusic,mythnews,mytharchive,mythgallery,mythbrowser,mythnetvision,mythgame,mythzoneminder
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:377) pci, tg3, ETHERNET, Optiplex GX280
:(32902:9602:4136:377) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:10114:4136:377) pci, None, VIDEO, 82915G Integrated Graphics Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(4164:42241:4164:49212) pci, PCI_I2O, NONE, 2000S Ultra3 Single Channel
:(32902:9839:4136:377) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(6164:513:5943:50) pci, rt2500pci, NETWORK, WMP54G 2.0 PCI Adapter
:(32902:9834:4136:377) pci, i801_smbus, SERIAL, Optiplex GX280
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4164:42240:0:0) pci, None, PCI/PCI, PCI Bridge
:(32902:9838:4136:377) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Optiplex GX280
:(32902:9809:4136:377) pci, ata_piix, STORAGE, Optiplex GX280
:(32902:9817:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9816:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9600:4136:377) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9819:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9820:4136:377) pci, ehci_hcd, USB, Optiplex GX280
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dellgx280-lv_root / ext4 4096 4096 13091841 7143425 7012392 3276800 2720984 2720984
:/dev/sda1 /boot ext4 1024 1024 508644 324565 298965 128016 127598 127598
:/dev/mapper/vg_dellgx280-lv_home /home ext4 4096 4096 24487315 19077433 17851091 6135808 5932611 5932611
:
Comment 1 Dartagnan 2012-07-13 00:11:19 EDT
Created attachment 597955 [details]
File: backtrace
Comment 2 Dartagnan 2012-07-13 00:11:21 EDT
Created attachment 597956 [details]
File: maps
Comment 3 Dartagnan 2012-07-13 00:11:23 EDT
Created attachment 597957 [details]
File: dso_list
Comment 4 Dartagnan 2012-07-13 00:11:24 EDT
Created attachment 597958 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:58:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 17:38:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.